---
extends: base.j2
default_block: main
title: linux.conf.au 2018 - Sydney 22-26 January 2018
description: linux.conf.au 2018 miniconfs
heading: Miniconfs
motif: beach
---
{% markdown %}
The first two days of linux.conf.au are made up of dedicated day-long streams focussing on single topics. They are organised and run by volunteers and are a great way to kick the week off.

First introduced at linux.conf.au 2002, they are now a traditional element of the conference. They were originally intended as an incubator -- both of future conferences and speakers.

Although delegates who present at Miniconfs are not afforded speaker privileges at the main conference, speaking at a Miniconf is a great way to gain experience, provide exposure for your project or topic, and raise your professional profile.

This year we're excited that the following Miniconfs will be running on Monday and Tuesday:
{% endmarkdown %}

<div class="card-deck-md my-3">
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/kernel') }}">Kernel</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Andrew Donnellan</h5>
      <p class="card-text">A variety of talks and discussions on kernel and systems programming topics, including technical talks on current kernel developments and kernel community/process.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/kernel') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/open-hardware') }}">Open Hardware</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Jonathan Oxer and Andy Gelme</h5>
      <p class="card-text">Construct your own robot in the morning, then learn more about open hardware and related software in the afternoon.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/open-hardware') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/games') }}">Games and FOSS</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Tim Nugent</h5>
      <p class="card-text">A single day exploring the interaction of games, free and open source software, and their communities and developers.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/games') }}" class="card-link">More details</a>
    </div>
  </div>
</div>
<div class="card-deck-md my-3">
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/bioinformatics') }}">Open Source Bioinformatics</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Aaron Darling</h5>
      <p class="card-text">This miniconf will make cutting-edge life sciences research accessible to a general audience and promote interaction between the bioinformatics and open source communities.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/bioinformatics') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/clsxlca') }}">Community Leadership Summit X at LCA (CLSxLCA)</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Cherie Ellis</h5>
      <p class="card-text">An opportunity for Community Leaders to get together in an unconference format and discuss how they can work together to improve their community.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/clsxlca') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/developers-developers') }}">Developers Developers</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Chris Neugebauer</h5>
      <p class="card-text">An outlet for the growing community of application developers who attend linux.conf.au to talk about how to do software development properly.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/developers-developers') }}" class="card-link">More details</a>
    </div>
  </div>
</div>
<div class="card-deck-md my-3">
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/art-tech') }}">Art + Tech</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Kris Howard</h5>
      <p class="card-text">Take a look at the creative ways that programmers are using technology to make things that are beautiful, interesting, and sometimes even useful.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/art-tech') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/open-glam') }}">Access and Memory: Open GLAM and Open Source</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Fiona Tweedie, Sae Ra Germaine and Clinton Roy</h5>
      <p class="card-text">The intersection of GLAM institutions (Galleries, Libraries, Archives, Museums) and open source communities.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/open-glam') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/sysadmin') }}">Sysadmin</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Simon Lyall</h5>
      <p class="card-text">The Systems Administration Miniconf focuses on professional management of real-world Linux and open source environments, both large and small.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/sysadmin') }}" class="card-link">More details</a>
    </div>
  </div>
</div>
<div class="card-deck-md my-3">
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/fpga') }}">Create Hardware with FPGAs, Linux and Python</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Tim Ansell</h5>
      <p class="card-text">Learn how to create your own system on a chip (SoC) with Python, FPGAs and Linux.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/fpga') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/functional-programming') }}">Real World Functional Programming</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Fraser Tweedale</h5>
      <p class="card-text">Open to people of all levels, come and see how functional programming is being exploited in real projects.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/functional-programming') }}" class="card-link">More details</a>
    </div>
  </div>
  <div class="card my-2 my-md-0">
    <div class="card-body">
      <h3 class="card-title"><a href="{{ content_url('programme/miniconfs/open-education') }}">Open Education</a></h3>
      <h5 class="card-subtitle mb-2 text-muted">Organised by Arjen Lentz</h5>
      <p class="card-text">A day on using open tools, open source and creative commons thinking in schools and other education environments.</p>
    </div>
    <div class="card-footer">
      <a href="{{ content_url('programme/miniconfs/open-education') }}" class="card-link">More details</a>
    </div>
  </div>
</div>
